Survey: Hawaii Hubble Deep Field North

Telescope: KPNO, Subaru, and University of Hawaii 2.2m
  telescope

Instrument: MOSAIC prime focus (KPNO), Suprime-Cam (Subaru), and QUIRC
  (University of Hawaii telescope)

Filters: MOSAIC-U, Suprime-B, Suprime-V, Suprime-R, Suprime-I, Suprime-z',
  QUIRC-HK'

Fields: HDF-N

P.I.: Peter Capak

Reference: 2004AJ....127..180C

Observation dates: 1999 - 2002

URL: http://www.astro.caltech.edu/~capak/hdf/index.html
